<?php

echo "<fieldset>\n";
echo "	<legend>Neuigkeiten</legend>\n";
echo "	<h2>SEPA-Zahlungssytem</h2>";
echo "	<p>Die Umstellungsfrist auf das neue SEPA-Zahlungssystem endet zum 1.August 2014.<br/>";
echo "	Daher wurde R!ST - start-up! jetzt auf das Zahlungssystem mit BIC und IBAN umgestellt.</p>";
echo "	<p>Ändern Sie daher dringend in Ihren Firmenstammdaten die entsprechenden Felder.</p>";
echo "</fieldset>\n";